/* デザイナー用CSS */

/* サイドバー上のh1指定 */
.page .panel-content .entry-header .entry-title,
.entry-header .page-title,
body.page:not(.twentyseventeen-front-page) .entry-header .entry-title {
	font-size: 30px;
	color: #fff;
	font-weight: normal;
	margin-bottom: 30px;
}
.page .content-area .entry-header ul li {
	color: #fff;
	list-style-type: none;
}

/* h2 Copy*/
h2,
html[lang="ja"] body h2:not(.wp-admin),
html[lang="ja"] select h2:not(.wp-admin),
html[lang="ja"] textarea h2:not(.wp-admin) {
	font-size: 26px;
	font-weight: normal;
	color: #3e3e3e;
	line-height: 34px;
	float: left;
	clear: both;
	text-align: left;
	display: block;
	height: auto;
	width: auto;
	margin-bottom: 80px;
}

/* h3 大見出し*/
h3,
html[lang="ja"] body h3:not(.wp-admin),
html[lang="ja"] select h3:not(.wp-admin),
html[lang="ja"] textarea h3:not(.wp-admin) {
	font-size: 22px;
	line-height: 26px;
	text-align: left;
	display: inline-block;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0068b7;
	padding-bottom: 7px;
	clear: both;
	float: left;
	height: auto;
	width: 98%;
	padding-right: 1%;
	padding-left: 1%;
	padding-top: 11px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0068b7;
	margin-bottom: 20px;
}

/* h4 */
h4,
h4,html[lang="ja"] body h4:not(.wp-admin),
html[lang="ja"] select h4:not(.wp-admin),
html[lang="ja"] textarea h4:not(.wp-admin) {
	font-size: 20px;
	line-height: 26px;
	text-align: left;
	display: inline-block;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcdcd;
	padding-bottom: 7px;
	clear: both;
	float: left;
	height: auto;
	width: 98%;
	padding-right: 1%;
	padding-left: 1%;
	margin-bottom: 26px;
}

/* レイアウト用スタイル　*/
p {
	font-size: 18px;
	line-height: 26px;
	color: #3e3e3e;
	clear: both;
	height: auto;
	width: 97%;
	float: none;
	padding-right: 1%;
	padding-left: 2%;
}

.content-area ul li {
	font-size: 18px;
	line-height: 26px;
	color: #3e3e3e;
	clear: both;
	height: auto;
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	margin-bottom: 12px;
}

.font14px {
	font-size: 14px;
	line-height: 22px;
	color: #3e3e3e;
	clear: both;
	height: auto;
	width: 97%;
	float: none;
	padding-right: 1%;
	padding-left: 2%;
}

.font16px {
	font-size: 16px;
	line-height: 22px;
	color: #3e3e3e;
	clear: both;
	height: auto;
	width: 97%;
	float: none;
	padding-right: 1%;
	padding-left: 2%;
}

/* 左右の表組スタイル */
.hyoArea {
	text-align: left;
	display: block;
	clear: both;
	/*float: left;*/
	height: auto;
	width: 97%;
	margin-bottom: 10px;
	height: auto;
}
.hyoTitle {
	text-align: left;
	display: inline-block;
	float: left;
	height: auto;
	width: 33%;
	padding-left: 12px;
	padding-top: 12px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #d8d8d8;
	margin-left: 1%;
	padding-bottom: 10px;
}
.hyoHonbun {
	text-align: left;
	display: inline-block;
	float: left;
	height: auto;
	width: 63.5%;
	margin-left: 12px;
	padding-top: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D6D7D6;
	padding-left: 12px;
	padding-bottom: 10px;
}
.hyoTitleBlank {
	text-align: left;
	display: inline-block;
	float: left;
	height: auto;
	width: 33%;
	padding-left: 12px;
	padding-top: 12px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #d8d8d8;
	margin-left: 1%;
	margin-bottom: 40px;
}
.hyoHonbunBlank {
	text-align: left;
	display: inline-block;
	float: left;
	height: auto;
	width: 63.5%;
	margin-left: 12px;
	padding-top: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D6D7D6;
	padding-left: 12px;
	margin-bottom: 40px;
}


/* 写真配置のスタイル */
.content-area img {
	background-color: #FFF;
	border: 1px solid #D6D7D6;
	padding: 3px;
	margin-bottom: 10px;
}

img .alignleft {
	float: left;
}

img .alignright {
	float: right
}

/* リンクスタイル */
.content-area a:link       {
	color: #004896;
	text-decoration: none;
	box-shadow: none;
}
.content-area a:visited    {
	text-decoration: none;
	color: #004896;
	box-shadow: none;
}
.content-area a:hover      {
	text-decoration: underline;
	font-weight: none;
	color: #004896;
	box-shadow: none;
}
.content-area ul li a:link,
.content-area ul li a:visited,
.content-area ul li a:hover {
	color: #fff;
}
/******* アーカイブ NEWS & 募集要項 ********/
/* 日付 */
body.archive p.date {
	padding-left: 0;
	float: left;
	width: auto;
}
/* カテゴリ */
body.archive p.cat {
	padding-left: 0;
	float: left;
	clear: none;
	width: auto;
}
/* タイトル */
html[lang="ja"] body.archive h2.title {
	font-size: 22px;
	margin-bottom: 16px;
	text-align: left;
	display: inline-block;
	clear: both;
	float: left;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #39F;
	height: auto;
	width: 100%;
	line-height: normal;
}
/* リンク:HOVER */
html[lang="ja"] body.archive a:hover h2 {
	text-decoration: underline;
}
/* ニュース抜粋 */
body.archive p.news_excerpt {
	padding: 0;
}
/* 募集要項キャッチ */
body.archive p.catch {
	padding: 0;
}
/******* Single NEWS ********/
body.single-news.single.has-sidebar:not(.error404) #primary {
	padding-top: 0;
}
body.single-news h1.news_title {
	font-size: 22px;
	margin-bottom: 16px;
	text-align: left;
	display: inline-block;
	clear: both;
	float: left;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #39F;
	height: auto;
	width: 100%;
	line-height: normal;
	margin-top: 40px;
	font-weight: normal;
	
}
body.single-news p {
	font-size: 18px;
}
body.single-news p.news_date {
	padding-left: 0;
	float: left;
	width: auto;
	font-size: 16px;
}
body.single-news p.cat {
	padding-left: 0;
	float: left;
	clear: none;
	width: auto;
	font-size: 16px;
}
/******* Single 募集要項 ********/
body.single-recruit.single.has-sidebar:not(.error404) #primary {
	padding-top: 0;
}
body.single-recruit h1.entry-title {
	font-size: 22px;
	line-height: 32px;
	font-weight: normal;
	text-align: left;
	display: inline-block;
	clear: both;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 40px;
	margin-bottom: 20px;
	padding-top: 11px;
	padding-bottom: 7px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0068b7;
	border-bottom-color: #0068b7;
	padding-right: 5px;
	padding-left: 5px;
}
body.single-recruit .rec_img {
	width: 100%;
}
body.single-recruit .catch {
	font-size: 20px;
	float: right;
	width: 100%;
	text-align: left;
	height: auto;
	margin-bottom: 20px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 32px;
	font-weight: bold;
	clear: both;
	margin-top: 20px;
}
body.single-recruit .button {
	text-align: center;
	clear: both;
	padding: 20px;
}
body.single-recruit .button button {
	width: 200px;
	font-size: 16px;
}
/* Single Nav */
body.single .navigation {
	overflow: hidden;
}
.navigation.post-navigation {
	width: 100%;
}
body.single .wrap.navi {
	padding: 0;
}


/******* News　リンクの指定 ********/
.archive .content-area .entry-content a,
.archive .content-area .entry-content a:hover h2 {
	text-decoration-line: none;
	color: #3e3e3e;
}
.archive .content-area .entry-content a:hover h2,
.archive .content-area .entry-content a:hover {
	color: #004896;
	text-decoration: underline;
}

/******* News続きを読むの位置 ********/
.link-more {
	text-align: right;
}

/******* 採用情報ダイジェストのレイアウト ********/
.rec-archive-photo img {
	width: 180px;
	height: 180px;
	object-fit: cover;
}
.rec-archive-info {
	width: calc(100% - 180px);
	padding: 10px;
}
.obj-fit-img {
	object-fit: cover;
	object-position: 50% 50%;
	font-family: 'object-fit: cover; object-position: 50% 50%;'
}
body.archive .rec-archive-info .recruit_date {
	font-size: 15px;
	float: left;
	clear: both;
	margin-right: 22px;
	margin-left: 14px;
	width: 100%;
	height: auto;
	text-align: left;
	display: block;
	margin-bottom: 7px;
}

body.archive .rec-archive-info .cat {
	float: left;
	margin-right: 22px;
	margin-left: 12px;
	text-align: left;
	height: auto;
	width: auto;
	margin-top: 0px;
	clear: both;
	display: inline-block;
	margin-bottom: 5px;
}

body.archive .rec-archive-info .cat2 {
	float: left;
	clear: none;
	margin-right: 22px;
	margin-left: 12px;
	text-align: left;
	height: auto;
	width: auto;
	margin-top: 0px;
	display: inline-block;
	margin-bottom: 5px;
}